<?xml version="1.0"?>
<ArrayOfRiverWidthItem xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<!--灾难频率-->

  <RiverWidthItem>
    <ID>1</ID>
    <!--普通-->
    <Name>NewGame_RiverSize_1</Name>
	  <waterWidth>25</waterWidth>
	  <waterCurveStrong>0.3</waterCurveStrong>
  </RiverWidthItem>

  <RiverWidthItem>
    <ID>2</ID>
    <!--宽阔-->
    <Name>NewGame_RiverSize_2</Name>
	  <waterWidth>35</waterWidth>
	  <waterCurveStrong>0.3</waterCurveStrong>
  </RiverWidthItem>

</ArrayOfRiverWidthItem>